Witamy

Witamy w programie Kofax® PDF Viewer Plus SE! Ta przeglądarka jest zoptymalizowana pod kątem obsługi plików PDF, zapewniając większą elastyczność i lepsze wyświetlanie niż w przypadku korzystania z programu ImageViewer o ogólnym przeznaczeniu. Umożliwia otwieranie, czytanie, edytowanie, udostępnianie i przeszukiwanie plików PDF oraz dodawanie adnotacji i wypełnianie formularzy w plikach PDF.

Więcej informacji na temat rozwiązań firmy Kofax zwiększających wydajność prac biurowych lub umożliwiających rozpoznawanie mowy można znaleźć w witrynie www.kofax.com.

Copyright © 2022 Kofax, Inc. Wszelkie prawa zastrzeżone. Ten temat może zostać zmieniony bez wcześniejszego powiadomienia.

Ten program jest chroniony amerykańskim i międzynarodowym prawem autorskim, zgodnie z opisem w panelu Informacje oraz temacie Dodatkowe zasoby.


Wstęp

Program Kofax PDF Viewer Plus udostępnia bogaty zestaw funkcji umożliwiających wyświetlanie i edytowanie plików PDF (Portable Document Format). Program umożliwia także wypełnianie aktywnych formularzy PDF oraz tworzenie pustych plików PDF, które można wypełniać, wstawiając strony z istniejących plików PDF, wklejając lub rysując zawartość oraz dodając komentarze. Program został zaprojektowany do współpracy z różnymi odmianami programu Kofax PaperPort.

Edytowanie plików PDF

Program Kofax PDF Viewer Plus zapewnia rozległą kontrolę nad plikami PDF za pośrednictwem łatwego w użyciu interfejsu do przeglądania i odczytywania. Umożliwia on edytowanie i sprawdzanie stron oraz dokumentów, dodawanie do nich adnotacji, dostosowywanie zabezpieczeń dokumentów, podpisywanie ich i wykonywanie wielu innych czynności. Można otworzyć zestaw dokumentów PDF i zmienić kolejność stron. Program zapewnia zaawansowany system zarządzania dokumentami, za pomocą którego można tworzyć archiwa powiązanych dokumentów w celu późniejszego indeksowania i wyszukiwania.

Tematy pokrewne

  1. Najważniejsze funkcje


Wymagania systemowe

Aby możliwe było zainstalowanie i używanie programu PDF Viewer Plus, spełnione muszą zostać następujące minimalne wymagania systemowe:

  • Komputer z procesorem Intel® Pentium® lub lepszym

  • Obsługiwane systemy operacyjne:

    • Windows XP (wersja 32-bitowa) z dodatkiem Service Pack 3

    • Windows Vista (wersja 32- lub 64-bitowa) z dodatkiem Service Pack 1

    • Windows 7 (wersja 32- lub 64-bitowa)

  • Program Microsoft Internet Explorer 6 lub nowszy

  • 256 MB pamięci (RAM), zalecane 512 MB

  • 200 MB wolnego miejsca na dysku twardym dla plików aplikacji oraz dodatkowe 50 MB przestrzeni roboczej podczas instalacji

  • Monitor SVGA z możliwością wyświetlania 256 kolorów (preferowany kolor 16-bitowy) w rozdzielczości 800 x 600 pikseli

  • Urządzenie wskazujące zgodne z systemem Windows

  • Napęd CD-ROM do celów instalacji

Uwagi ogólne

Wydajność i szybkość działania programu ulegną poprawie, jeśli procesor, pamięć i ilość wolnego miejsca na dysku w komputerze będą przekraczać wymagania minimalne. Jest to szczególnie ważne podczas przekształcania bardzo dużych, kolorowych plików PDF. W systemach wieloprocesorowych lub obsługujących hiperwątkowość program może działać wydajniej.


Uruchamianie programu

Program można uruchomić na kilka sposobów:

  • Z menu Start wybierz kolejno pozycje Programy (Wszystkie programy) > Kofax PaperPort 14 > PDF Viewer Plus. Następnie, aby otworzyć plik PDF, kliknij przycisk Otwórz lub wybierz polecenie Otwórz z menu Plik i wybierz plik.

  • Kliknij ikonę programu [image] na pulpicie, jeśli została tam umieszczona, a następnie postępuj w sposób opisany powyżej.

  • Kliknij dwukrotnie plik PDF. Jeśli po wyświetleniu monitu ustawiono program PDF Viewer Plus jako domyślną przeglądarkę plików PDF, możesz uruchomić program, klikając dwukrotnie dowolny plik PDF. Jeśli program PDF Viewer Plus nie jest domyślną przeglądarką plików PDF, kliknij plik PDF prawym przyciskiem myszy i wybierz kolejno pozycje Otwórz za pomocą > PDF Viewer Plus.

  • Przeglądaj pliki PDF na serwerze sieci Web. Jeśli po wyświetleniu monitu ustawiono program PDF Viewer Plus jako domyślną przeglądarkę plików PDF, kliknij dowolny adres URL pliku PDF na stronie sieci Web, aby otworzyć plik PDF w programie.

  • Przeciągnij i upuść pliki. Pliki PDF możesz otwierać, przenosząc je na okno programu PDF Viewer Plus metodą przeciągania i upuszczania.


Najważniejsze funkcje

Zoptymalizowane wyświetlanie stron. Program PDF Viewer Plus został opracowany specjalnie do obsługi plików PDF. Niektóre elementy w plikach wymagają wyższej rozdzielczości, a inne niższej — ta przeglądarka wykonuje obliczenia zapewniające lepszą jakość wyświetlanego obrazu i krótszy czas ładowania w porównaniu z przeglądarkami ogólnego zastosowania.

Wysyłanie dokumentów lub stron PDF. Wybrane strony lub całe dokumenty można wysyłać przy użyciu poczty e-mail.

Polecenia Cofnij, Wykonaj ponownie. Wiele poziomów funkcji Cofnij i Wykonaj ponownie umożliwia poprawianie błędów podczas edytowania dokumentów PDF.

Intuicyjne przeglądanie. Narzędzie Rączka używane z funkcją Powiększenie dynamiczne pozwala zobaczyć najdrobniejsze szczegóły zawartości stron.

Przełączanie do pulpitu programu PaperPort. Za pomocą przycisku na pasku narzędzi Plik można uruchomić program PaperPort (jeśli nie jest jeszcze uruchomiony), na którego pulpicie będzie wybrany folder obecnie otwartego pliku PDF z zaznaczonym plikiem.

Nawigowanie w folderach. Program umożliwia nawigację w folderze obecnie otwartego pliku PDF — za pomocą poleceń menu lub przycisków paska narzędzi można zamknąć bieżący plik i otworzyć poprzedni lub następny plik.

Edytowanie obrazów. Obiekt obrazu zaznaczony w programie PDF Viewer Plus można otworzyć do edycji w programie PaperPort ImageViewer. Po zapisaniu zmodyfikowanego obrazu i zamknięciu programu ImageViewer obraz zostaje zaktualizowany w programie PDF Viewer Plus.

Przezroczyste stemplowanie. W przypadku nowo utworzonych stempli można ustawić określony kolor jako przezroczysty, tak aby stempel lepiej wtopił się w stronę. Tej funkcji można na przykład używać podczas dodawania zeskanowanego podpisu do dokumentów PDF.

Wypełnianie formularzy. W programie można wczytywać aktywne formularze PDF, które po wypełnieniu są gotowe do przesłania pocztą e-mail lub w inny sposób.


Dezinstalacja

Aby odinstalować program PDF Viewer Plus w systemie Windows Vista lub Windows 7

  1. Wybierz opcję Programy i funkcje w Panelu sterowania.

  2. Kliknij prawym przyciskiem myszy pozycję Kofax PDF Viewer Plus i wybierz polecenie Odinstaluj.

Aby odinstalować program PDF Viewer Plus w systemie Windows XP

  1. Wybierz opcję Dodaj/Usuń programy w Panelu sterowania.

  2. Wybierz pozycję Kofax PDF Viewer Plus.

  3. Kliknij przycisk Usuń, aby odinstalować program, lub przycisk Zmień, aby go automatycznie naprawić lub zmienić ustawienia instalacji niestandardowej (np. ustawienia integracji).


Informacje o formacie PDF (Portable Document Format)

PDF (Portable Document Format) to popularny format pliku używany do wyświetlania dokumentów utworzonych na różnych platformach i za pomocą różnych aplikacji.

Oto zalety tego uniwersalnego formatu:

  • Aby było możliwe otwarcie dokumentu PDF, na komputerze nie musi być zainstalowane oprogramowanie, za pomocą którego ten dokument został utworzony. Wystarczy mieć program PDF Reader.

  • Plik PDF zachowuje oryginalny układ źródłowego dokumentu. W ten sposób można uniknąć zmian w zakresie podziału na strony w dokumencie przy otwieraniu go na innych komputerach. Pliki PDF są wyświetlane z tymi samymi czcionkami i marginesami, co w oryginalnym dokumencie.

Plik PDF może zawierać dodatkowe informacje (zakładki, hiperłącza, komentarze) poprawiające dostęp do jego zawartości.

Hiperłącze to specjalny obszar, który można aktywować kliknięciem. Hiperłącza z reguły prowadzą do innej lokalizacji w tym samym lub innym dokumencie bądź do adresu w sieci Web. Hiperłącza mogą też być używane do specjalnych funkcji, na przykład do przesyłania formularzy.

Komentarze są pisemnymi wyjaśnieniami lub interpretacjami dodanymi do dokumentu. Komentarze mogą być wyróżniane przez autorów różnymi kolorami.


Informacje o oknie programu

Na środku okna programu PDF Viewer Plus znajduje się panel dokumentu, po lewej stronie jest dostępny panel nawigacyjny, a po prawej stronie — panel organizatora. Główny pasek narzędzi zawiera narzędzia pogrupowane według funkcji.

Panel nawigacyjny. Obszar opcjonalny, w którym można wyświetlić miniatury stron, komentarze itp. i pracować z nimi.

Panel dokumentu. Główna część aplikacji, w której jest wyświetlany bieżący dokument PDF. Umożliwia edycję, dodawanie adnotacji, wypełnianie formularzy itp. W panelu dokumentu może być jednocześnie wyświetlanych kilka dokumentów PDF.

Panel organizatora. Obszar roboczy umożliwiający pracę ze stemplami.

Panel Komentarze. W tym obszarze można zarządzać komentarzami dodanymi do pliku PDF przez różnych autorów i przeglądających.

Pasek widoku. Umożliwia obracanie i zmianę widoków, zmianę stron oraz powiększanie i pomniejszanie.


Informacje o panelach nawigacyjnych

W panelu nawigacyjnym mogą być wyświetlane następujące elementy:

  • Komentarze (na dole ekranu)

  • Strony (po lewej stronie)

Po wybraniu panelu zostaje udostępniony zestaw narzędzi powiązanych z bieżącym widokiem.

Pokazywanie lub ukrywanie panelu nawigacyjnego

  • Wybierz kolejno pozycje Widok > Panele nawigacyjne, a następnie wybierz żądany panel (Komentarze lub Strony).

  • Kliknij przycisk [image] u dołu pionowego paska oddzielającego panel dokumentu od panelu nawigacyjnego, aby pokazać/ukryć panel nawigacyjny.


Informacje o panelach organizatora

Pokazywanie lub ukrywanie panelu organizatora

  • Aby wyświetlić panel organizatora, wybierz kolejno pozycje Widok > Panele organizatora > [wybrany panel].

  • Kliknij strzałkę obok przycisku Panele organizatora [image] na pasku narzędzi Widok, a następnie wybierz żądany panel.

  • Aby ukryć panel organizatora, kliknij przycisk [image] Zamknij w prawym górnym rogu panelu organizatora.

Panel organizatora umożliwia stosowanie stempli.


Informacje o głównym pasku narzędzi

Zamiast nawigować po strukturze menu-podmenu, można użyć narzędzi w postaci przycisków zapewniających bezpośredni dostęp do tych samych funkcji. Narzędzia są pogrupowane w odpowiednio nazwane paski narzędzi, a zestaw lub podzestaw takich pasków tworzy główny pasek narzędzi, który jest umieszczony w górnej części okna programu.

Najechanie kursorem myszy na narzędzie powoduje wyświetlenie jego nazwy. Każdy pasek narzędzi można oddokować i przeciągnąć na obszar roboczy. Wybrane narzędzie pozostaje aktywne do momentu wybrania następnego.

Dostosowywanie paska narzędzi

  1. Wybierz kolejno pozycje Widok > Paski narzędzi lub kliknij dwukrotnie obszar pasków narzędzi, aby wyświetlić menu skrótów, a następnie dostosuj paski narzędzi według poniższych instrukcji:

    • Klikaj nazwy określonych pasków narzędzi, aby je wyświetlić lub ukryć na głównym pasku narzędzi.

    • Wybierz polecenie Resetuj paski narzędzi, aby przywrócić wstępnie zdefiniowane ustawienia.

    • Wybierz polecenie Ukryj paski narzędzi, aby ukryć wszystkie paski narzędzi.

    • Wybierz polecenie Pokaż etykiety przycisków, aby wyświetlać nazwy wszystkich lub niektórych przycisków bądź nie wyświetlać ich wcale.

    • Wybierz polecenie Dostosuj paski narzędzi, aby dołączyć do paska narzędzi określone narzędzie lub wykluczyć je.

  2. Kliknij symbol strzałki w dół po prawej stronie przycisku, aby otworzyć menu rozwijane. Na przykład kliknięcie strzałki w dół obok przycisku Nowy PDF spowoduje wyświetlenie zestawu opcji tworzenia nowego dokumentu PDF.

Paski narzędzi specyficzne dla programu PDF Viewer Plus:

  • Pasek narzędzi Komentarze

  • Pasek narzędzi Plik

  • Pasek narzędzi Standardowe

  • Pasek narzędzi Wyświetl folder

Paski narzędzi oferujące bardziej ogólne funkcje:

  • Pasek narzędzi Edycja

  • Pasek narzędzi Widok

  • Pasek narzędzi Powiększenie

Edycja

Narzędzia od lewej do prawej:

1. Cofa pewną liczbę niedawno wykonanych czynności.

2. Wykonuje ponownie ostatnio cofnięte czynności.

Widok

1. Wybierz kolejno pozycje Widok > Panele nawigacyjne, aby otworzyć panele nawigacyjne wyświetlające wybrany element.

2. Wybierz kolejno pozycje Widok > Panele organizatora, aby otworzyć panele organizatora wyświetlające wybrany element.

Powiększenie

Narzędzia od lewej do prawej:

1. Powiększa (+) obraz.

2. Pomniejsza (-) obraz.

3. Powiększa dynamicznie. Przesunięcie kursora w górę powoduje przybliżenie, a w dół — oddalenie.


Pasek narzędzi Komentarze

Narzędzia od lewej do prawej:

  1. Dodawanie notatki do pliku PDF. Za pomocą notatek można prowadzić konwersacje przy udostępnianiu plików PDF. Notatki można sortować według autorów, typów, dat i innych kryteriów.

  2. Dodawanie pola tekstowego nad inną zawartością na stronie PDF.

  3. Wyróżnianie.

  4. Rysowanie różnych kształtów na stronie. Do narysowanych obiektów można dodawać teksty komentarza.

Tematy pokrewne

  1. Informacje o głównym pasku narzędzi
  2. Tworzenie adnotacji i oznaczeń w dokumencie


Pasek narzędzi Plik

Narzędzia od lewej do prawej:

  1. Przełączanie do pulpitu programu PaperPort.

  2. Tworzenie pustego pliku PDF.

  3. Otwieranie plików PDF.

  4. Zapisywanie pliku PDF.

  5. Drukowanie plików PDF.

  6. Wysyłanie plików PDF pocztą e-mail.

  7. Przeprowadzanie prostego i szybkiego wyszukiwania w bieżącym pliku PDF.

Tematy pokrewne

  1. Informacje o głównym pasku narzędzi


Pasek narzędzi Standardowe

Narzędzia od lewej do prawej:

  1. Narzędzie Rączka jest podstawowym wskaźnikiem nawigacyjnym. Wybranie go powoduje zakończenie używania każdego innego narzędzia. Sposób działania narzędzia Rączka można określić w oknie otwieranym po wybraniu polecenia Edycja > Preferencje > Ogólne > Różne.

  2. Zaznaczenie bloku tekstowego w celu edycji jego właściwości, eksportowania itp.

  3. Zaznaczenie obrazu w celu edycji jego właściwości, eksportowania itp.

  4. Zaznaczenie obszaru w celu edycji jego właściwości, eksportowania itp.

  5. Zaznaczenie obiektu w celu edycji jego właściwości, eksportowania itp.

  6. Przycięcie strony lub dokumentu — należy narysować prostokąt i określić wartości przycięcia.

Tematy pokrewne

  1. Informacje o głównym pasku narzędzi
  2. Edytowanie zawartości strony


Pasek narzędzi Wyświetl folder

Narzędzia od lewej do prawej:

  1. Otwarcie poprzedniego pliku z folderu aktywnego dokumentu.

  2. Otwarcie następnego pliku z folderu aktywnego dokumentu.

Tematy pokrewne

  1. Informacje o głównym pasku narzędzi


Ustawianie stylu wyświetlania stron

Styl wyświetlania można wybrać, korzystając z menu Widok lub z przycisków nawigacyjnych znajdujących się w prawej części paska widoku.

Pojedyncza strona

Aby w panelu dokumentu była wyświetlana jedna strona jednocześnie, należy kliknąć przycisk [image] Pojedyncza strona na pasku Widok lub wybrać polecenie Pojedyncza strona z menu Widok.

Układ ciągły

Aby strony były wyświetlane jedna pod drugą, należy kliknąć przycisk [image] Układ ciągły na pasku Widok lub wybrać polecenie Układ ciągły z menu Widok.

Sąsiadująco

Aby w panelu dokumentu były wyświetlane dwie strony obok siebie, należy kliknąć przycisk [image] Sąsiadująco na pasku Widok lub wybrać polecenie Sąsiadująco z menu Widok.

Układ ciągły — sąsiadująco

Aby były wyświetlane pary stron w układzie jedna para pod drugą, należy kliknąć przycisk [image] Układ ciągły — sąsiadująco na pasku Widok lub wybrać polecenie Układ ciągły — sąsiadująco z menu Widok. W przypadku dłuższych dokumentów pierwsza strona jest umieszczona po prawej, aby obie strony (prawa i lewa) były wyświetlane prawidłowo.

Ważne: W widoku Pojedyncza strona wybranie polecenia Edycja > Zaznacz wszystko powoduje zaznaczenie całego tekstu na bieżącej stronie. W widokach Układ ciągły i Układ ciągły — sąsiadująco jest zaznaczany cały tekst w całym dokumencie PDF.


Powiększanie stron

Stronę można powiększyć lub pomniejszyć do dowolnego dopuszczalnego rozmiaru (mieszczącego się w zakresie od minimalnego do maksymalnego poziomu powiększenia). Po powiększeniu strony do rozmiaru przekraczającego rozmiar okna można przesuwać stronę za pomocą narzędzia Rączka.

Korzystanie z formantów powiększania

Bieżący widok dokumentu można powiększać lub pomniejszać, klikając przyciski Powiększ/Pomniejsz znajdujące się obok pola poziomu powiększenia [image] na pasku Widok. Można też wybrać wstępnie ustawiony współczynnik powiększenia lub samodzielnie wprowadzić odpowiedni współczynnik.

Korzystanie z narzędzia Powiększ/Pomniejsz

Przycisk Powiększ (na głównym pasku narzędzi) umożliwia powiększanie, a przycisk Pomniejsz — pomniejszanie widoku. W tym celu można też wybrać polecenie Powiększ lub Pomniejsz w menu Widok.

Kiedy jest wybrane jedno z narzędzi powiększania, można nacisnąć klawisz Ctrl, aby przełączać się między narzędziem Powiększ i Pomniejsz.

Korzystanie z narzędzia Powiększenie dynamiczne

To narzędzie umożliwia powiększanie lub pomniejszanie widoku strony zgodnie z ruchem myszy. Przeciągnięcie myszy w górę powoduje przybliżenie (powiększenie), a w dół — oddalenie (pomniejszenie).

Powiększanie za pomocą miniatur stron

Czerwona ramka na miniaturze pokazuje, która część strony jest wyświetlona. Aby zmienić widoczną część strony, należy przeciągać rogi tej ramki w panelu nawigacyjnym.

Uwaga

Narzędzie Rączka umożliwia poruszanie się po stronie. Sposób jego działania można zdefiniować w oknie otwieranym po wybraniu polecenia Edytuj > Preferencje > Ogólne > Różne.


Obracanie widoku stron

Aby obrócić widok stron

  • Wybierz kolejno pozycje Widok > Obróć widok > Zgodnie z ruchem wskazówek zegara lub kliknij przycisk Obróć widok zgodnie z ruchem wskazówek zegara na pasku Widok, aby obrócić widok stron zgodnie z ruchem wskazówek zegara.

  • Wybierz kolejno pozycje Widok > Obróć widok > Przeciwnie do ruchu wskazówek zegara lub kliknij przycisk Obróć widok przeciwnie do ruchu wskazówek zegara na pasku Widok, aby obrócić widok stron przeciwnie do ruchu wskazówek zegara.

Uwagi

Widok stron można zmieniać etapami o 90 stopni. Nie ma to wpływu na sam dokument — zmienia się tylko tryb wyświetlania.

Aby rzeczywiście obrócić obrazy stron etapami o 90 stopni, należy wybrać w panelu nawigacyjnym pozycję Strony, kliknąć prawym przyciskiem myszy, wybrać polecenie Obróć i określić, które strony mają zostać obrócone. Zobacz Operacje na stronach.


Zmienianie rozmiaru strony w celu dopasowania jej do okna

Rozmiar widoku strony można zmieniać za pomocą przycisków na pasku Widok lub poleceń z podmenu Powiększenie w menu Widok.

Rozmiar rzeczywisty

Kliknięcie przycisku [image] lub wybranie polecenia Rozmiar rzeczywisty z menu Widok > Powiększenie powoduje zmianę rozmiaru strony do powiększenia 100%.

Wpasuj stronę

Kliknięcie przycisku [image] Wpasuj stronę lub wybranie polecenia Wpasuj stronę z menu Widok > Powiększenie powoduje zmianę rozmiaru strony tak, aby zmieściła się w całości w widoku dokumentu.

Wpasuj szerokość

Kliknięcie przycisku [image] Wpasuj szerokość lub wybranie polecenia Wpasuj szerokość z menu Widok > Powiększenie powoduje zmianę rozmiaru strony tak, aby zmieściła się na szerokość w widoku dokumentu.

Wpasuj widoczne

Wybranie polecenia Wpasuj widoczne z menu Widok > Powiększenie powoduje zmianę rozmiaru widoków strony tak, aby pasowały do rozmiaru okna.

Wpasuj wysokość

Wybranie polecenia Wpasuj wysokość z menu Widok > Powiększenie powoduje zmianę rozmiaru strony tak, aby zmieściła się na wysokość w widoku dokumentu.

Uwaga

Skróty klawiaturowe umożliwiające zmienianie rozmiaru dokumentu można znaleźć w menu Widok.


Ustawianie widoku początkowego dokumentu PDF

Dla dokumentu PDF można ustawić określony widok początkowy, który określa sposób wyświetlania dokumentu po otwarciu.

Należy kliknąć kartę Widok początkowy w oknie dialogowym Właściwości dokumentu, a następnie wykonać poniższe czynności:

Dokument

  • Zdefiniuj sposób wyświetlania stron: wyświetlanie tylko stron lub stron z panelem nawigacyjnym (panel Strony).

  • Wybierz układ stron — domyślny lub określony: Pojedyncza strona, Układ ciągły, Sąsiadująco lub Układ ciągły — sąsiadująco.

  • Wybierz powiększenie domyślne lub ustaw opcję powiększenia: Wpasuj stronę, Wpasuj szerokość, Wpasuj wysokość lub wstępnie zdefiniowana wartość.

  • Wybierz stronę, która ma być pokazywana jako pierwsza.

Okno

  • Wybierz rozmiar okna: dopasowany do pierwszej strony, wyśrodkowany na ekranie lub w trybie pełnego ekranu.

  • Zdecyduj, co ma być wyświetlane w oknie (nazwa pliku czy tytuł dokumentu).

Ukrywanie

  • Zdecyduj, czy ma być pokazywany pasek menu, paski narzędzi i formanty okna.


Opcje wyświetlania

Aby wyświetlać dokumenty PDF na pustym obszarze roboczym, można ukryć formanty.

  • Naciśnięcie klawisza F8 powoduje zachowanie tylko paska menu i panelu nawigacyjnego.

  • Naciśnięcie klawisza F9 powoduje ukrycie paska menu i rozszerzenie panelu dokumentu.

  • Wybranie kolejno pozycji Dokument > Właściwości dokumentu > Widok początkowy pozwala dostosować wygląd dokumentu i okna programu. Szczegółowe informacje zawarto w temacie Ustawienia dokumentu.

Aby zakończyć tryb lub przywrócić poprzedni wygląd, należy ponownie wykonać daną czynność.

Wyświetlanie na pełnym ekranie

W trybie pełnego ekranu wszystkie formanty są ukryte — zwykle ten tryb jest używany w prezentacjach. Wskaźnik nadal jest aktywny, dzięki czemu można klikać łącza czy otwierać notatki. Polecenia, takie jak powiększanie, drukowanie czy wyszukiwanie, można wykonywać za pomocą skrótów klawiaturowych.


Nawigowanie w dokumentach

Do nawigowania w dokumentach PDF służą następujące elementy:

  • panele nawigacyjne

  • hiperłącza

  • przyciski nawigacyjne na pasku Widok

Panele nawigacyjne

  • Aby wyświetlić stronę, należy otworzyć panel stron i kliknąć miniaturę danej strony. Zmieniając rozmiar czerwonego prostokąta, można wyświetlać poszczególne części strony.

Łącza

Hiperłącza umożliwiają przechodzenie do innej lokalizacji w otwartym dokumencie.

Przyciski nawigacyjne na pasku Widok

Przeglądanie dokumentu

  • Użyj przycisków Pierwsza strona, Poprzednia strona, Następna strona i Ostatnia strona na pasku Widok.

  • Użyj poleceń Idź do z menu Widok.

  • Użyj skrótów klawiaturowych.

Przechodzenie do określonej strony

  • Wpisz numer strony na pasku Widok i naciśnij klawisz Enter.

  • Wybierz kolejno pozycje Widok > Idź do > Strona, aby wyświetlić okno dialogowe Przechodzenie do. Wprowadź numer strony i kliknij przycisk OK.


Informacje o zabezpieczaniu dokumentów PDF

Oprócz dobrze znanych metod ochrony, takich jak stosowanie zapór, skanowanie w poszukiwaniu wirusów i korzystanie z oprogramowania antyszpiegowskiego, program PDF Viewer Plus udostępnia kompleksowy system zabezpieczania dokumentów PDF na różnych poziomach ochrony.

  • W dokumencie PDF można zastosować schemat zabezpieczeń hasłem, który wymaga podania hasła w celu otwarcia dokumentu i/lub podania kolejnego hasła w celu ustawienia lub zmiany szeregu dozwolonych i niedozwolonych działań.

Tematy pokrewne

  1. Okno dialogowe Zabezpieczenie hasłem


Weryfikowanie podpisów cyfrowych

Weryfikowanie podpisu polega na sprawdzeniu jego ważności oraz tego, czy od momentu podpisania dokumentu PDF nie wprowadzono w nim żadnych zmian.

Aby zweryfikować podpis

  1. Otwórz dokument PDF zawierający podpis cyfrowy.

  2. Kliknij prawym przyciskiem myszy podpis na stronie, a następnie wybierz polecenie Weryfikuj podpis z menu skrótów. Wyniki zostaną wyświetlone w polu informacyjnym Stan sprawdzania ważności.

  3. Kliknij przycisk Właściwości, aby uzyskać więcej informacji o podpisie. Jeśli stan ważności jest nieznany, trzeba zweryfikować podpis, kontaktując się z osobą, która go złożyła. Kliknij przycisk Weryfikuj tożsamość, aby sprawdzić, czy użytkownik wprowadził informacje kontaktowe. Jeśli tak, możesz sprawdzić pochodzenie podpisu, patrząc, czy numery certyfikatów są jednakowe. Jeśli nie ma informacji kontaktowych dotyczących danej osoby podpisującej, użyj innych sposobów weryfikowania podpisu.

Aby zweryfikować certyfikat sygnatury czasowej

  1. Kliknij sygnaturę prawym przyciskiem myszy i w menu skrótów wybierz polecenie Weryfikuj podpis.

  2. W oknie dialogowym Stan sprawdzania ważności kliknij przycisk Właściwości.

  3. W oknie dialogowym Właściwości podpisu kliknij kartę Data/godzina, aby wyświetlić urząd sygnatury czasowej. Następnie kliknij pozycję Pokaż certyfikat w okienku Ogólne, jeśli osoba podpisująca umieściła sygnaturę czasową w dokumencie za pośrednictwem innego urzędu.

  4. Jeśli certyfikat urzędu sygnatury czasowej nie jest zaufany, kliknij pozycję Dodaj do zaufanych tożsamości. Jeśli certyfikat urzędu sygnatury czasowej nie znajduje się na liście, trzeba poprosić o niego osobę podpisującą.


Właściwości zabezpieczeń

Aby wyświetlić okienko Zabezpieczenia w oknie dialogowym Właściwości dokumentu, wykonaj jedną z następujących czynności:

  • Wybierz kolejno pozycje Dokument > Właściwości dokumentu i kliknij kartę Zabezpieczenia.

  • Kliknij symbol ► u góry pionowego paska przewijania, wybierz polecenie Właściwości dokumentu i kliknij kartę Zabezpieczenia.

  • Wybierz kolejno pozycje Dokument > Zabezpieczenia > Właściwości zabezpieczeń.

W tym oknie można przejrzeć podsumowanie dozwolonych akcji aktualnie ustawionych dla danego dokumentu i wybrać metodę zabezpieczeń.

  • Bez zabezpieczeń. Domyślnie wszystkie akcje są dozwolone. Wybranie tej opcji powoduje usunięcie wszystkich właściwości zabezpieczeń z zabezpieczonego wcześniej dokumentu, o ile użytkownik ma do tego prawo.

  • Zabezpieczenie hasłem. Wybranie tej opcji powoduje wyświetlenie okna dialogowego Zabezpieczenie hasłem. Szczegółowe informacje zawarto w temacie Zabezpieczenie hasłem.

Aby nowe ustawienia zostały uwzględnione, trzeba zapisać modyfikacje właściwości zabezpieczeń oraz dokument. Aby wyświetlić zmienione ustawienia, należy kliknąć przycisk Szczegóły. Aby wprowadzić więcej zmian, należy kliknąć przycisk Ustawienia.

Tematy pokrewne

  1. Okno dialogowe Zabezpieczenie hasłem


Tworzenie adnotacji i oznaczeń w dokumencie

Tworzenie adnotacji i oznaczeń w dokumentach

Dostępne są następujące adnotacje:

Notatka. Przypomina samoprzylepną karteczkę, którą można „przykleić” na stronie dokumentu. Tekst można wpisać lub wkleić. Notatki można rozwijać lub minimalizować do postaci ikon.

Pole tekstowe. Umożliwia wprowadzanie lub wklejanie wyrażeń tekstowych bezpośrednio na stronach przy użyciu wybranej czcionki oraz określonych ustawień stylu, koloru i przezroczystości. Tekst wklejany w plikach utworzonych za pomocą polecenia Nowy PDF > Pusty PDF jest umieszczany w polach tekstowych. Objaśnienia to specjalne pola tekstowe ze strzałkami wskazującymi miejsce, do którego odnosi się komentarz. Zobacz też: Preferencje komentarzy.

Rysowanie. Na stronach można rysować proste lub odręczne linie z wybranym kształtem, kolorem i innymi ustawienia właściwości.

Stemple. Można wybrać istniejące stemple lub tworzyć nowe na podstawie plików obrazów. Obrazy wklejane w plikach utworzonych za pomocą polecenia Nowy PDF > Pusty PDF są umieszczane jako stemple, ale nie są dodawane do panelu organizatora stempli. Stemple o przezroczystym tle umożliwiają umieszczanie zeskanowanych podpisów na stronach dokumentów PDF.

Oznaczenie. Umożliwia wyróżnianie wybranych fragmentów tekstu.


Efekty adnotacji

W tym temacie przedstawiono podsumowanie wyglądu adnotacji.

  • Narzędzia tylko z efektami oznaczeń: Wyróżnienie, Linia.

  • Narzędzia tylko z efektami adnotacji: Notatka, Pole tekstowe.

Narzędzia przeznaczone do tworzenia komentarzy są opisane poniżej w kolejności, w jakiej występują na pasku narzędzi Komentarze (od lewej do prawej). Okna tekstowe (jeśli występują) mają ten sam schemat kolorów, co skojarzone efekty oznaczeń. Aby zmienić kolory, należy kliknąć prawym przyciskiem myszy i wybrać polecenie Właściwości.

  1. Utwórz notatkę (bez wyróżnienia). Zostanie wyświetlona ikona notatki [image] wraz z oknem tekstowym notatki, w którym możesz wpisać jej tekst. Podczas pisania jest wyświetlany kształt łączący okno z ikoną. Po zamknięciu okna i umieszczeniu wskaźnika myszy nad ikoną w polu jest wyświetlany tekst notatki.

  2. Umieść pole tekstowe w wolnym miejscu w dokumencie PDF i wpisz swoje komentarze.

  3. Zaznacz blok tekstu i wybierz pozycję Wyróżnij.

  4. Narzędzia rysowania: Linia i Ołówek umożliwiają zaznaczenie miejsca lub obszaru.

Kliknięcie oznaczenia prawym przyciskiem myszy umożliwia zmianę jego właściwości lub odpowiedzenie na sugerowaną zmianę. Odpowiedzi można wyświetlać w panelu Komentarze. Tam też można pracować z komentarzami.

Stemple można uznać za specjalne narzędzie do tworzenia adnotacji i oznaczeń, które zawiera całkowicie lub częściowo zablokowaną zawartość.


Notatka

Aby dodać notatkę, należy kliknąć narzędzie [image] Notatka na pasku narzędzi Komentarze, kliknąć miejsce, w którym ma zostać umieszczona notatka, i wpisać komentarz. Imię i nazwisko autora zostaną automatycznie wstawione w podpisie notatki.

Aby odpowiadać na notatki, należy wyświetlić panel Komentarze. Następnie należy zaznaczyć notatkę, kliknąć przycisk Odpowiedz i wprowadzić tekst. Po otrzymaniu pliku z notatkami do przeglądu należy użyć przycisku Ustaw stan w celu zaakceptowania lub odrzucenia notatki itp. Szczegóły zawiera temat Panel Komentarze.


Pole tekstowe

Kliknięcie narzędzia Pole tekstowe na pasku narzędzi Komentarze umożliwia tworzenie widocznych komentarzy. Wystarczy przeciągnąć narzędziem po oknie i wpisać lub wkleić tekst. Pole tekstowe jest rozszerzane, dopasowując się do dłuższego tekstu. Aby podczas wpisywania tekstu zmodyfikować jego właściwości, należy zaznaczyć tekst, kliknąć prawym przyciskiem myszy obszar pola tekstowego i wybrać z menu skrótów polecenie Właściwości. Można modyfikować właściwości tekstu dostępne na pokazanym niżej pasku narzędzi. Aby zmienić właściwości tekstu we wcześniej utworzonym polu tekstowym, należy zaznaczyć je za pomocą narzędzia Rączka lub narzędzia [image] Zaznacz obiekt z paska narzędzi Standardowe i kliknąć dwukrotnie w celu uzyskania dostępu do jego zawartości i paska narzędzi Tekst.

Kliknięcie przycisku Ustaw powoduje określenie bieżących ustawień jako domyślnych. Wartości domyślne pól tekstowych można też określić, wybierając kolejno pozycje Edycja > Preferencje > Komentarz.

Aby przenieść pole tekstowe lub zmienić jego rozmiar, należy użyć narzędzia [image] Zaznacz obiekt na pasku narzędzi Standardowe lub narzędzia Rączka. Aby zmienić jego wygląd, należy kliknąć prawym przyciskiem myszy i wybrać polecenie Właściwości w celu określenia stylu, grubości i koloru obramowania, koloru wypełnienia i wartości krycia pola tekstowego. Można też uzyskać dostęp do właściwości pola tekstowego, takich jak autor, temat i historia. Aby uniknąć przypadkowej modyfikacji pola tekstowego, należy zaznaczyć pole tekstowe Chronione.

Tekst wklejany w plikach utworzonych za pomocą polecenia Nowy PDF > Pusty PDF jest umieszczany w polach tekstowych.

Objaśnienia to specjalne pola tekstowe ze strzałkami wskazującymi miejsce, do którego odnosi się komentarz.

Uwaga

Domyślny wygląd pól tekstowych można zmieniać w oknie otwieranym po kliknięciu kolejno Edycja > Preferencje — Komentarze.

Tematy pokrewne

  1. Preferencje komentarzy
  2. Pasek narzędzi Komentarze


Narzędzia rysowania

Narzędzia rysowania są dostępne w menu rozwijanym Narzędzia rysowania, które można otworzyć, korzystając z paska narzędzi Komentarze (stanowiącego część głównego paska narzędzi). Są dostępne następujące narzędzia:

Linia (1)

Aby narysować linię, należy wybrać to narzędzie, kliknąć i — trzymając naciśnięty lewy przycisk myszy — rozpocząć rysowanie. Aby zakończyć rysowanie, wystarczy zwolnić przycisk myszy.
Aby zmienić rozmiar linii lub obrócić ją, należy wybrać narzędzie [image] Rączka, kliknąć linię, a następnie umieścić wskaźnik myszy nad punktem końcowym (tak aby kursor przybrał taką postać [image]) i rozpocząć przekształcenia.

Ołówek (2)

Po wybraniu tego narzędzia i kliknięciu można rysować linie odręczne w dokumencie PDF.

Właściwości

Aby wyświetlić menu skrótów narysowanego obiektu, należy wybrać narzędzie Rączka i kliknąć prawym przyciskiem myszy dowolną krawędź obiektu. Polecenie Właściwości umożliwia zmodyfikowanie wyglądu obiektu, wyświetlenie historii poprawek oraz ponowne zdefiniowanie jego autora i tematu. Polecenie Odpowiedz umożliwia dodanie do obiektu notatki, a polecenie Ustaw wygląd jako właściwości domyślne pozwala użyć właściwości bieżącego obiektu jako normy dla wszystkich nowo rysowanych obiektów tego typu.


Stempel

Otwórz panel Stemple w organizatorze.

Aby umieścić stempel na dokumencie PDF

  • Kliknij dwukrotnie stempel w panelu Stemple.

    Możesz też kliknąć przycisk Opcje u góry panelu Stemple i wybrać w menu rozwijanym polecenie Wstaw.

  • Stempel pojawi się w oryginalnym rozmiarze. Przenieś go w żądane miejsce.

Aby umieścić stempel w określonym miejscu w pliku PDF

  • Wybierz stempel i przeciągnij go z panelu Stemple w żądane miejsce na stronie.

    Możesz też wybrać stempel i kliknąć żądane miejsce na stronie.

  • Stempel pojawi się w oryginalnym rozmiarze.

Aby umieścić stempel o rozmiarze niestandardowym w dowolnym miejscu w pliku PDF

Wybierz stempel w panelu Stemple. Zostanie wyświetlony kursor w postaci stempla [image]. Za jego pomocą narysuj prostokąt o odpowiednim rozmiarze i w odpowiednim miejscu. Rozmiar stempla zostanie zmieniony, aby dopasować go do rozmiaru prostokąta.

Stemple utworzone na podstawie dowolnego obsługiwanego pliku obrazu można dodawać za pomocą przycisku Utwórz w panelu Stemple. W oknie dialogowym Wybieranie obrazu można wybrać kolor, który ma być przezroczysty podczas stawiania stempla. Kolekcję stempli można podzielić na kategorie.

Aby ustawić właściwości stempla

Kliknij narzędzie [image] Rączka i kliknij prawym przyciskiem myszy stempel w oknie dokumentu, aby wyświetlić menu skrótów z następującymi poleceniami: Odpowiedz, Usuń, Właściwości i Ustaw wygląd jako właściwości domyślne. Właściwości umożliwiają zmianę autora i tematu stempla oraz poziomu krycia (przejrzystości) danego koloru, a także wyświetlenie historii poprawek; zaznaczenie pola wyboru Chronione pozwala zabezpieczyć stempel przed wprowadzaniem dalszych zmian. Aby stempel lepiej wtopił się w tło strony, kliknij pozycję Wyświetlanie, wybierz kolor zbliżony do koloru tła strony i ustaw odpowiedni poziom krycia. Dzięki temu możesz na przykład umieszczać na stronach dokumentów PDF zeskanowany podpis za pomocą stempla, który ma tło w odpowiednim kolorze.

Aby przenieść lub skopiować stempel albo zmienić jego rozmiar

Wybierz narzędzie [image] Rączka lub narzędzie [image] Zaznacz obiekt na pasku narzędzi Standardowe. Kliknij stempel, aby przeciągnąć go w nowe miejsce. Aby go skopiować, podczas przeciągania trzymaj naciśnięty klawisz Ctrl. Aby zmienić rozmiar stempla, przeciągnij róg prostokąta wyznaczającego obszar stempla.

Aby edytować stempel

Wybierz narzędzie [image] Zaznacz obiekt na pasku narzędzi Standardowe i kliknij prawym przyciskiem myszy w obrębie stempla. Polecenie Edytuj pozwala uzyskać dostęp do poleceń Wytnij, Kopiuj, Wklej oraz Usuń umożliwiających wykonanie tych działań na stemplu, a za pomocą polecenia Zaznacz wszystko można zaznaczyć wszystkie obiekty na stronie.

Aby wyrównać lub uporządkować zestaw stempli

Użyj narzędzia [image] Zaznacz obiekt. Aby zaznaczyć wiele stempli, klikaj je z naciśniętym klawiszem Ctrl. Kliknięcie prawym przyciskiem myszy powoduje wyświetlenie menu skrótów umożliwiającego wyrównanie, wyśrodkowanie lub rozłożenie stempli, a także ujednolicenie ich rozmiarów. Kliknięcie polecenia Właściwości pozwala jednocześnie zmienić właściwości wszystkich zaznaczonych stempli.


Informacje o formularzach PDF

Program PDF Viewer Plus obsługuje wypełnianie formularzy. Za pomocą tego produktu można wypełniać aktywne formularze PDF, które zawierają standardowe elementy formularzy PDF, takie jak przyciski, pola tekstowe, pola wyboru, przyciski opcji i listy rozwijane. W formularzach działają także obliczenia w polach formularza.

Mimo że program PDF Viewer Plus zapewnia wszystkie funkcje potrzebne do wypełniania, zapisywania i cyfrowego podpisywania formularzy PDF, nie jest on przeznaczony do zaawansowanego projektowania formularzy. Bardziej złożone formularze należy projektować przy użyciu programu Microsoft Word lub Corel WordPerfect.

Tematy pokrewne

  1. Wypełnianie formularzy


Wypełnianie formularzy

Formularze PDF mogą być dwóch typów: statyczne i aktywne. Statyczne mają wygląd formularzy, lecz nie można wprowadzać w nich odpowiedzi. Takie formularze mogą być tylko częścią dłuższego dokumentu PDF. Aktywne formularze zawierają formanty, w których można ustawiać odpowiedzi (na przykład Tak/Nie), wybierać je z dłuższego zestawu opcji lub wprowadzać odpowiedzi tekstowe. Aby wyświetlić listę elementów formularzy dostępnych w programie, należy kliknąć pozycję Formanty formularzy.

Aby wypełnić aktywny formularz PDF

  1. Otwórz formularz w programie PDF Viewer Plus. Wszystkie formanty formularza będą aktywne.

  2. Wybierz narzędzie [image] Rączka.

  3. Przejdź przez kolejne elementy, wybierając odpowiednie opcje i wprowadzając tekst.

  4. Zapisz wypełniony formularz, kliknij przycisk Prześlij w formularzu (jeśli jest dostępny) lub odeślij formularz drogą elektroniczną.

Aby zaznaczyć elementy ułatwiające wypełnianie formularzy, należy wybrać kolejno pozycje Edycja > Preferencje > Formularze. Aby wszystkie obliczenia zdefiniowane w formularzu zostały zaktualizowane w programie PDF Viewer Plus, należy włączyć funkcję Automatycznie oblicz wartości pól. Włączenie funkcji autouzupełniania pomaga w szybszym wypełnianiu pól tekstowych. Aby bieżący formant był zawsze zaznaczany, należy włączyć opcję Wskaż aktywne pole. W celu ułatwienia nawigacji należy wybrać opcję wyświetlania tekstu po najechaniu kursorem, kolor wyróżnienia dla zwykłych pól i osobny kolor obramowania dla wymaganych pól formularza.

Tematy pokrewne

  1. Informacje o formularzach PDF


Współpraca z programem PaperPort

Przełączanie do pulpitu programu PaperPort

Wybranie przycisku [image] Przełącz do pulpitu programu PaperPort na pasku narzędzi Plik powoduje uruchomienie programu PaperPort (jeśli nie jest jeszcze uruchomiony). Na pulpicie programu PaperPort jest wybrany folder obecnie otwartego pliku PDF z zaznaczonym plikiem.

Edytowanie obrazu

Obiekt obrazu w pliku PDF można otworzyć do edycji w programie PaperPort ImageViewer.

  • Wybierz narzędzie [image] Zaznacz obraz na pasku narzędzi Standardowe i kliknij dwukrotnie obiekt obrazu. Lub:

  • Zaznacz i kliknij prawym przyciskiem myszy obiekt obrazu, a następnie wybierz z menu skrótów polecenie Edytuj obraz.

Obraz zostanie otwarty w programie PaperPort ImageViewer, gdzie można poddać go edycji.

Po zapisaniu zmodyfikowanego obrazu i zamknięciu programu ImageViewer obraz zostaje zaktualizowany w programie PDF Viewer Plus.


Właściwości dokumentu

W menu Dokument należy wybrać polecenie Właściwości dokumentu. Okno dialogowe Właściwości dokumentu zawiera pięć paneli: Opis, Zabezpieczenia, Widok początkowy, Niestandardowe i Czcionki.

Opis

W obszarze Opis znajdują się pola standardowe, takie jak Tytuł, Autor, Temat, Słowa kluczowe. Zawartość tych pól można modyfikować. Innych wartości, takich jak Aplikacja, Utworzono i Zmodyfikowano, nie można zmieniać.

W obszarze Zaawansowane można znaleźć następujące informacje: Program do tworzenia plików PDF, Wersja formatu PDF, Rozmiar pliku, Rozmiar strony, Lokalizacja i Liczba stron.

Zabezpieczenia

Szczegółowe informacje zawiera temat Właściwości zabezpieczeń.

Widok początkowy

Opcje widoku początkowego definiują sposób wyświetlania dokumentu po jego otwarciu. Ustawienia tych opcji są przechowywane w dokumencie i są uwzględniane przez wszystkie programy do wyświetlania plików PDF.

Niestandardowe

W dokumencie PDF można zawrzeć niestandardowe specyficzne dla aplikacji pary klucz-wartość właściwości dokumentu.

Dzięki temu inne aplikacje do zarządzania dokumentami będą mogły później pobrać te informacje w celu przetwarzania końcowego.

Można na przykład sprawić, że pole niestandardowe będzie można przeszukiwać, definiując je na liście pól niestandardowych przed utworzeniem indeksu.

Uwaga

Jeśli którakolwiek właściwość zostanie zmodyfikowana, przed zamknięciem dokumentu zostanie wyświetlony monit o jego zapisanie.

Czcionki

Ten panel umożliwia obejrzenie wszystkich czcionek, do których odwołuje się dokument. W ten sposób można sprawdzić, czy niedostępne czcionki są przedstawione za pomocą zastępowania czcionek czy też czcionki są osadzone w dokumencie.


Drukowanie dokumentów

Należy wybrać istniejącą drukarkę fizyczną.

Program PDF Viewer Plus nie korzysta z rezydentnych czcionek drukarki, pamięci drukarki ani nawet z wersji sterowników drukarki. Jeśli można wyświetlić plik PDF na ekranie, powinno się udać bez problemu go wydrukować. Aby otworzyć okno dialogowe Drukowanie, należy wybrać kolejno pozycje Plik > Drukuj lub kliknąć przycisk Drukuj na pasku narzędzi Plik.

Drukarka

Nazwa. Z listy rozwijanej należy wybrać drukarkę i opcjonalnie kliknąć przycisk Właściwości, aby wybrać opcje dla tej drukarki. Wyświetlone informacje obejmują typ drukarki i jej bieżący stan.

Drukowana zawartość: Można wydrukować dokument i komentarze, tylko dokument lub tylko pola formularzy.

Zakres wydruku

Zakres. Można określić zakres stron do wydrukowania: wszystkie strony, bieżącą stronę, bieżący widok lub zakres stron.

Podzestaw. W przypadku zakresu wielostronicowego można wybrać do drukowania wszystkie strony, strony nieparzyste lub strony parzyste.

Odwróć strony. Strony są drukowane w odwrotnej kolejności.

Podgląd

W obszarze podglądu jest przedstawiony rozmiar papieru i sposób drukowania na nim stron PDF.

Obsługa drukowania

Liczba kopii. Określa liczbę potrzebnych kopii.

Sortuj. W przypadku drukowania więcej niż jednej kopii są one porządkowane w osobnych dokumentach.

Powiększenie. Pozwala określić sposób skalowania stron PDF na papierze:

  • Brak. Strony nie są skalowane.

  • Dopasuj do papieru. Strony są skalowane w celu dopasowania ich do papieru, który jest obecnie w drukarce. W oknie dialogowym Właściwości drukarki można zwykle wybrać różne rozmiary papieru.

  • Zmniejsz duże strony. Duże strony są zmniejszane, aby zmieściły się na papierze.

  • Wybierz papier wg rozmiaru strony PDF. Umożliwia wybranie podajnika papieru zgodnie z rozmiarem strony (ta funkcja zależy od drukarki).

  • Rozdziel strony na wiele arkuszy. Za duże strony są drukowane na wielu arkuszach.

  • Wiele stron na arkuszu. Na jednym arkuszu jest drukowanych wiele stron. Można wybrać, ile stron ma być połączonych.

Obróć automatycznie i wyśrodkuj. Strona zostaje obrócona i wyśrodkowana zgodnie z rozmiarem i układem papieru.

Usuń marginesy. Dokument jest drukowany bez marginesów.

Dalsze opcje

Drukuj jako obraz. Tę opcję należy wybrać, jeśli strony PDF mają zostać zapisane jako obrazy (np. w celu przeniesienia ich na drukarkę w innej lokalizacji).

Drukuj do pliku. Tę opcję należy wybrać, jeśli strony PDF mają zostać zapisane w pliku. W oknie dialogowym Drukowanie do pliku należy podać nazwę pliku wyjściowego.


Portfolio PDF

Portfolio i pakiety PDF

Portfolio umożliwia zgromadzenie zestawu dokumentów związanych z określonym tematem w celu ułatwienia dystrybucji. Portfolio można tworzyć bezpośrednio w programie Kofax Power PDF lub innych najnowszych pełnych wersjach edytorów plików PDF. Program PDF Viewer Plus korzysta z nowoczesnego interfejsu opartego na technologii Flash, umożliwiając wyświetlanie portfolio i pakietów PDF, a także korzystanie z nich. Portfolio jest przydatniejsze od pakietu, ponieważ może zawierać podfoldery i dokumenty o różnych typach plików, takie jak dokumenty programów Word, Excel i PowerPoint oraz szeroki zakres plików obrazów. Pakiety zawierają tylko pliki PDF na poziomie jednego folderu.

Program PDF Viewer Plus nie umożliwia bezpośredniego tworzenia portfolio. Należy utworzyć pakiet za pomocą innego produktu do obsługi plików PDF, a następnie otworzyć ten pakiet w programie PDF Viewer Plus. Pakiet stanie się portfolio i zostanie wyświetlony w interfejsie portfolio, umożliwiając dodawanie podfolderów oraz plików w formatach innych niż PDF. Plik jest zapisywany jako portfolio w formacie PDF w wersji 1.7, co oznacza, że można go otwierać tylko w najnowszych produktach do obsługi plików PDF: programach PDF Viewer Plus 7 lub nowszym, Kofax Power PDF, Adobe Acrobat 8 lub nowszym.

Dokument, który został utworzony bezpośrednio jako portfolio, jest otwierany w osobnym oknie portfolio, tak jak opisano poniżej. Dokument, który został przekształcony na portfolio z pakietu PDF, jest otwierany w oknie portfolio PDF, ale menu i paski narzędzi programu PDF Viewer Plus są nadal dostępne.

Portfolio — podobnie jak pakiet — ma stronę tytułową, z której odbiorca może się dowiedzieć, co to jest portfolio i jak można go używać. Nad listą plików lub miniaturami plików portfolio może dodatkowo zawierać panel nagłówka z zawartością zdefiniowaną przez użytkownika (np. tytułem, logo lub danymi kontaktowymi) i/lub stronę wprowadzającą ze zdefiniowanym przez użytkownika tekstem, obrazem, tekstem i obrazem lub filmem w formacie Flash (swf). Kiedy odbiorca otwiera portfolio, wyświetlana jest strona tytułowa wraz ze stroną wprowadzającą (jeśli została utworzona). Obie te strony można anulować, ale nagłówek zawsze jest widoczny.

Aby otworzyć portfolio lub pakiet, należy go wybrać w oknie dialogowym Otwieranie (menu Plik > Otwórz) albo przeciągnąć go z systemu plików i upuścić w obszarze roboczym programu PDF Viewer Plus.

Przyciski [image] Strona główna i [image] Widok listy umieszczone u góry po lewej stronie paska narzędzi portfolio PDF umożliwiają przełączanie między dwoma widokami. Na stronie głównej są wyświetlane miniatury wszystkich plików i folderów w portfolio. Widok listy zawiera tabelę, w której każdemu plikowi lub folderowi odpowiada jeden wiersz. Są w niej cztery kolumny domyślne (Nazwa, Opis, Zmodyfikowano, Rozmiar), ale można dodać inne kolumny i zmienić ich kolejność.

Kolejne przyciski umożliwiają [image] otwarcie pierwszego zaznaczonego pliku lub [image] otwarcie strony wprowadzającej. Ten przycisk jest aktywny tylko w przypadku zdefiniowania strony wprowadzającej za pomocą odpowiedniego narzędzia do edycji portfolio (zobacz poniżej).

Przyciski na pasku narzędzi po prawej umożliwiają [image] zapisywanie i drukowanie [image] bieżącego pliku lub całego portfolio.

Bieżący plik można także [image] załączyć do pustej wiadomości e-mail.

Ostatni przycisk [image] zapewnia dostęp do opcji portfolio. Wśród tych opcji jest możliwość otwarcia okna Edycja portfolio i wyświetlenia strony tytułowej. Aby zakończyć wyświetlanie strony tytułowej, należy kliknąć przycisk Strona główna lub Widok listy.

Użytkownik może dodawać do portfolio pliki lub całą zawartość istniejących folderów albo tworzyć nowe foldery do zapełnienia:

  • przeciągając i upuszczając pliki lub istniejące foldery do okna portfolio PDF;

  • wybierając odpowiednie polecenie z menu skrótów narzędzia Opcje;

  • wybierając odpowiednie polecenie z menu skrótów w oknie portfolio PDF;

  • klikając odpowiedni przycisk u dołu, po lewej stronie okna portfolio PDF, gdy jest otwarty panel Edycja portfolio.

Porada:

Podczas dodawania plików nie należy używać polecenia Plik > Otwórz, ponieważ powoduje ono otwarcie pliku w programie głównym, a nie w portfolio.

Aby edytować portfolio

Jeśli panel Edycja portfolio jest ukryty, można go wyświetlić, korzystając z menu rozwijanego narzędzia Opcje [image]. Tę czynność można także wykonać z poziomu menu skrótów w oknie portfolio PDF lub z poziomu menu skrótów dowolnego elementu w portfolio. Po wyświetleniu panelu Edycja portfolio to polecenie menu zmienia się w polecenie Zakończ edycję portfolio.

Oto narzędzia do edycji portfolio — opisane poniżej w kolejności od lewej do prawej:

  1. Wybieranie układu lub widoku wyświetlania miniatur elementów w portfolio. (Obecnie jest dostępny tylko widok Siatka podstawowa).

  2. Wybieranie typu strony wprowadzającej, która ma zostać dodana (jeśli ma się znaleźć w portfolio) i przygotowywanie jej zawartości. W podobny sposób należy wybrać typ nagłówka (jeśli ma być stosowany) i zdefiniować jego zawartość: dostępne możliwości to tekst, informacje kontaktowe, logo lub obrazy. Wybrana zawartość jest zawsze wyświetlana w osobnym oknie nad listą plików lub miniaturami plików/folderów.

  3. Wybieranie jednego ze wstępnie zdefiniowanych schematów kolorów lub określanie niestandardowych kolorów tła, kart podstawowych i dodatkowych oraz tekstów podstawowych i dodatkowych. Kolor wybrany dla tekstu dodatkowego jest stosowany na przykład do tekstu opisów. Kolor karty to kolor obszaru miniatur lub listy. Ustawienia kolorów niestandardowych dotyczą tylko obecnie otwartego portfolio.

  4. Włączanie i wyłączanie wyświetlania kolumn w widoku Lista, dodawanie kolumn innych niż kolumny domyślne (Nazwa, Opis, Zmodyfikowano, Rozmiar), określanie typu nowej kolumny (tekst, liczby, data), zmienianie kolejności kolumn, usuwanie kolumn (oprócz kolumn domyślnych), wybieranie kolumny kluczowej na potrzeby sortowania elementów i wybieranie rosnącej lub malejącej kolejności sortowania.

  5. Zapisywanie lub wysyłanie wyedytowanego portfolio.

Elementy portfolio można opatrywać opisami. W widoku strony głównej należy kliknąć miniaturę pod nazwą pliku i wpisać opis. W widoku listy należy wprowadzić tekst w odpowiedniej komórce kolumny Opis.

Za pomocą menu Plik lub przycisku Zapisz znajdującym się na pasku narzędzi można zapisać portfolio w odpowiedniej lokalizacji przy użyciu nazwy określonej w oknie dialogowym Zapisywanie jako. Korzystając z paska narzędzi, można także zapisać portfolio i wysłać je pocztą elektroniczną z domyślnej aplikacji pocztowej.

Po zakończeniu edytowania należy zamknąć panel Edycja portfolio za pomocą jego symbolu zamykania lub wybrać polecenie Zakończ edycję portfolio z menu skrótów portfolio PDF.

Aby otworzyć element, wykonaj jedną z następujących czynności:

  • Kliknij dwukrotnie miniaturę elementu w widoku Strona główna (miniatur).

  • Użyj menu skrótów elementu w widoku miniatur albo listy.

  • Kliknij dwukrotnie ikonę elementu w widoku listy.

  • Zaznacz element i kliknij narzędzie Otwórz pierwszy wybrany plik na pasku narzędzi portfolio.

Elementy w formacie PDF są wyświetlane, natomiast elementy w innym formacie mają postać załączników z następującymi przyciskami:

Otwórz w portfolio — powoduje wyświetlenie zawartości dokumentu w oknie portfolio.

Otwórz załącznik — powoduje wyświetlenie dokumentu w skojarzonej z nim aplikacji.

Zapisz załącznik — powoduje zapisanie pliku w jego bieżącym typie, w lokalizacji zdefiniowanej przez użytkownika, z istniejącą lub zmodyfikowaną nazwą.

Aby pracować z podfolderami

  • Wybierz pozycję Dodaj istniejący folder, aby zaimportować wszystkie pliki z folderu w systemie lub przeciągnij folder do okna portfolio.

  • Wybierz pozycję Utwórz nowy folder, aby utworzyć pusty folder, który można potem zapełnić.

  • Aby dodać elementy do podfolderów, wybierz odpowiedni podfolder i kliknij przycisk Dodaj pliki lub przeciągnij i upuść pliki.

  • Aby przechodzić między podfolderami lub wrócić na najwyższy poziom, zaznacz odpowiedni folder na liście ścieżek wyświetlonej u góry po lewej stronie widoku miniatur lub listy.

Aby zapisać element

Aby zapisać jeden element z portfolio, wykonaj jedną z poniższych czynności:

  • Zaznacz element w widoku miniatur lub listy, a następnie wybierz polecenie Zapisz plik z portfolio z listy rozwijanej przycisku Zapisz (prawa górna strona).

  • Otwórz element inny niż plik PDF i kliknij narzędzie Zapisz załączniki.

  • Otwórz element inny niż plik PDF, kliknij narzędzie Otwórz załącznik, wyświetl plik, a następnie zapisz plik w zwykły sposób.

Jeśli został zapisany plik inny niż PDF, podczas pierwszej próby jego ponownego otwarcia może zostać wyświetlony monit o określenie aplikacji, w której ma zostać otwarty.

Plik portfolio utworzony za pomocą programu Power PDF może mieć dowolną wersję od 1.3 do 1.7 — wersją domyślną jest 1.4.


Paski narzędzi i formanty portfolio PDF

Narzędzia dostępne na pasku narzędzi w oknie portfolio PDF.

  1. Nawigowanie po miniaturach plików

  2. Nawigowanie po liście plików

  3. Otwieranie (pierwszego) wybranego pliku

  4. Otwieranie strony powitalnej (wprowadzającej)

  5. Nawigowanie po otwartym pliku

  6. Zapisywanie/zapisywanie portfolio jako/zapisywanie pliku z portfolio

  7. Drukowanie bieżącego dokumentu/drukowanie całego portfolio

  8. Wysyłanie portfolio pocztą e-mail

  9. Menu rozwijane Opcje

Aby wyświetlić poniższy pasek narzędzi, należy z menu rozwijanego Opcje wybrać polecenie Edytuj portfolio.

Narzędzia w panelu edytowania portfolio

  1. Wybieranie widoku

  2. Dodawanie nagłówka i wprowadzenia (wstępnie zdefiniowane schematy)

  3. Wybieranie schematu kolorów

  4. Dodawanie właściwości pliku (więcej kolumn)

  5. Kończenie (zapisywanie/zapisywanie i wysyłanie w wiadomości e-mail)

Zobacz także: Portfolio PDF.


Operacje na stronach

Na stronach można wykonywać następujące operacje:

  • wstawianie

  • usuwanie

  • przycinanie

  • obracanie

Operacje na stronach można wykonywać za pomocą panelu Strony. Należy otworzyć dokument, a następnie otworzyć panel Strony.

Wstawianie stron

  1. Wybierz polecenie Wstaw — z menu skrótów, z menu Opcje lub z menu Dokument > Strony.

  2. W oknie dialogowym Otwieranie zaznacz plik PDF, a następnie kliknij przycisk Otwórz.

  3. W oknie dialogowym Wstawianie stron wybierz wszystkie strony, zakres stron lub określone strony i wybierz lokalizację. Następnie kliknij przycisk OK.

Usuwanie stron

  1. Wybierz polecenie Usuń — z menu skrótów, z menu Opcje lub z menu Dokument > Strony.

  2. W oknie dialogowym Usuwanie stron wybierz bieżącą stronę, zakres stron lub określone strony.

Operacji usuwania nie można cofnąć.

W dokumencie PDF musi zostać co najmniej jedna strona — nie można usunąć wszystkich stron.

Przycinanie stron

Przycinanie umożliwia określenie widocznego obszaru strony. Rozmiar pliku nie zostanie zmniejszony.

  1. Kliknij przycisk [image] Przytnij na pasku narzędzi Standardowe.

  2. Wybierz opcje w oknie dialogowym Przycinanie stron. Następnie kliknij przycisk OK.

    Za pomocą opcji Usuń białe marginesy można na przykład przyciąć slajdy prezentacji przekonwertowane na plik PDF. Można przyciąć bieżącą stronę, wybrane strony lub cały dokument.

Przycisk [image] Cofnij na pasku narzędzi Edycja umożliwia cofnięcie operacji, jeśli jej wynik nie jest zadowalający.

Obracanie stron

Strony można obracać o 90 lub 180 stopni zgodnie z ruchem wskazówek zegara lub przeciwnie do ruchu wskazówek zegara.

  1. Wybierz polecenie Obróć — z menu skrótów, z menu Opcje lub z menu Dokument > Strony, aby otworzyć okno dialogowe Obracanie stron.

  2. Wybierz kąt obrotu i zakres stron.

  3. Po zapisaniu dokumentu obrót zostanie utrwalony.

Uwaga

To polecenie różni się od polecenia Widok > Obróć widok > Zgodnie z ruchem wskazówek zegara lub Przeciwnie do ruchu wskazówek zegara, które powoduje tymczasowe wyświetlenie obróconej strony.


Operacje na miniaturach

Miniatury są wyświetlane w panelu Strony. Można je powiększać, zmniejszać i osadzać. Można także usuwać osadzone miniatury.

Aby zmniejszyć miniatury

  1. Otwórz plik PDF.

  2. Wyświetl panel Strony, korzystając z panelów nawigacyjnych.

  3. Kliknij prawym przyciskiem myszy miniaturę i wybierz z menu skrótów polecenie Zmniejsz miniatury stron.

    Możesz też kliknąć przycisk Opcje i wybrać polecenie Zmniejsz miniatury stron.

Aby powiększyć miniatury

  1. Otwórz plik PDF.

  2. Wyświetl panel Strony, korzystając z panelów nawigacyjnych.

  3. Kliknij prawym przyciskiem myszy miniaturę i wybierz z menu skrótów polecenie Powiększ miniatury stron.

    Możesz też kliknąć przycisk Opcje i wybrać polecenie Powiększ miniatury stron.


Edytowanie zawartości strony

Można:

  • zaznaczyć tekst lub obraz,

  • skopiować i wkleić tekst lub obraz.

Zaznaczanie tekstu

Należy kliknąć narzędzie [image] Zaznacz tekst, aby zaznaczyć blok tekstu. Następnie można skopiować zaznaczony tekst.

Zaznaczanie obrazu

Należy kliknąć narzędzie [image] Zaznacz obszar, aby zaznaczyć obszar na stronie, który ma zostać skopiowany jako obraz.

Kopiowanie i wklejanie tekstu lub obrazu

Aby skopiować zaznaczony tekst lub obraz, należy wybrać polecenie Kopiuj z menu Edycja lub z menu skrótów.

Aby wkleić skopiowany element, należy wybrać polecenie Wklej w otwartym dokumencie w innej aplikacji (np. aplikacji pakietu Office).

Uwagi

Jeśli dokument PDF jest zabezpieczony hasłem przed kopiowaniem, polecenia Wytnij, Kopiuj i Wklej mogą nie być dostępne.

Skopiowany tekst można też wklejać do komentarzy.

Jeśli na komputerze, na którym jest wklejany tekst skopiowany z dokumentu PDF, nie ma czcionki użytej w dokumencie, zostanie ona podstawiona.


Przeszukiwanie bieżącego dokumentu

Do przeszukiwania bieżącego dokumentu można użyć okna dialogowego Znajdowanie.


Rozwiązywanie problemów z programem PDF Viewer Plus

Strona jest przewijana bez przerwy w dół po każdym kliknięciu narzędziem Rączka

Takie zachowanie można ustawić. Kliknij ponownie, aby zatrzymać przewijanie. Jeśli nie chcesz korzystać z takiego działania narzędzia Rączka, wybierz kolejno opcje Edycja > Preferencje > Ogólne > Różne i zmień zachowanie. Zmień opcję Przewiń w dół na Nic nie rób lub Strona w dół (kliknięcie spowoduje przesunięcie o pół strony w dół).

Po zaznaczeniu obiektu następuje nieoczekiwane zachowanie

Upewnij się, że korzystasz z narzędzia [image] Zaznacz obiekt na pasku narzędzi Standardowe. Aby zaznaczyć kilka obiektów (na przykład w celu ich wyrównania), użyj tego narzędzia z przyciskiem Ctrl.

Narzędzie [image] Zaznacz obszar na pasku narzędzi Standardowe nie służy do zaznaczania obiektów, a obszarów ekranu — na przykład w celu skopiowania ich jako obraz.


Komentarze (panel nawigacyjny)

Funkcja komentowania oferuje szereg narzędzi do adiustacji przydatnych dla osób przeglądających i współdzielących dokumenty. Wyróżniając sekcję, rysując, dodając notatki, wiersze tekstu, stemple i inne elementy, można oznaczać wybrane miejsca w dokumencie. Można na przykład zakreślić kołem diagram i dodać tekst „Ten diagram trzeba powiększyć”. Ten tekst zostanie wyświetlony po ustawieniu kursora na obiekcie.

Wszystkie komentarze są dodawane do listy Komentarze i wyświetlane w panelu Komentarze wraz z kilkoma wygodnymi narzędziami umożliwiającymi zarządzanie nimi.

Panel Komentarze można włączyć za pomocą listy rozwijanej Panele nawigacyjne.

Narzędzia w panelu Komentarze

Kliknięcie komentarza w dokumencie powoduje jego zaznaczenie w panelu Komentarze i przejście do strony zawierającej komentarz. Przy użyciu przycisków Następny (2) i Poprzedni (3) można nawigować między komentarzami. Można też je zwijać do widoku ogólnego lub rozwijać do widoku szczegółowego (1). Można wówczas odpowiadać na komentarze innych osób — przy użyciu przycisku Odpowiedz (4) — lub dodawać własne komentarze. Do każdego komentarza (nawet do narysowanego obiektu) można dodać wiadomość.

Przycisk Pokaż (7) umożliwia filtrowanie komentarzy według typu, przeglądającego, stanu i znaczników wyboru, a przycisk Sortuj (8) służy do porządkowania komentarzy według typu, strony, autora, daty, koloru lub stanu znacznika wyboru.

Po przejrzeniu komentarza należy kliknąć przycisk Ustaw stan (6), aby zmienić stan przeglądu z wartości Brak na Zaakceptowano, Odrzucono, Anulowano lub Ukończono. Po wykonaniu tej czynności do wiersza Stan w komentarzu jest dodawana odpowiednia ikona.

Aby przekazać swoją opinię na temat stanu przeglądu, należy wybrać kolejno opcje Ustaw stan i Migracja. Opcję Brak można zmienić na Potwierdzone lub Niepotwierdzone.

Uwaga

Domyślny wygląd pól tekstowych można ustawić w oknie otwieranym po kliknięciu kolejno pozycji Edycja > Preferencje — Komentarze.


Preferencje komentarzy

Dostęp do tych preferencji można uzyskać, wybierając kolejno pozycje Edycja > Preferencje > Komentarz.

Wygląd komentarzy w dokumentach PDF można definiować. W obszarze Czcionka domyślna pola tekstowego można wybrać z list rozwijanych nazwę czcionki, rozmiar czcionki i styl podkreślenia. Ponadto można wybrać kolor czcionki i określić inne atrybuty tekstu, takie jak pogrubienie, kursywa, indeks górny, indeks dolny i przekreślenie.

W obszarze Wyrównanie domyślne pola tekstowego można wybrać wyrównanie dla tekstu wpisywanego w polach komentarzy: Do lewej, Do środka, Do prawej lub Wyjustowane.

Kliknięcie przycisku Resetuj ustawienia domyślne komentarzy powoduje przywrócenie ustawień domyślnych dostępnych po zainstalowaniu programu.

Zobacz też: Panel Komentarze.


Okno dialogowe Znajdowanie

Po wybraniu kolejno pozycji Edycja > Znajdź pojawia się okno dialogowe Znajdowanie, w którym można wpisać frazę do wyszukania.

Uwzględnij wielkość liter

Powoduje znajdowanie tylko tych pasujących wyrazów, których wielkość liter odpowiada wielkości liter wprowadzonego tekstu. Jeśli na przykład będzie wyszukiwany wyraz Internet, wyrazy INTERNET i internet nie zostaną odnalezione.

Uwzględnij tylko całe wyrazy

Powoduje znajdowanie jedynie dokładnie takiego samego, pełnego wyrazu, jaki został wpisany w polu Znajdź. Jeśli na przykład będzie wyszukiwany wyraz podział, wyrazy dział i podziały nie zostaną odnalezione.

Uwzględnij zakładki

Powoduje przeszukiwanie zakładek oraz zawartości tekstowej w pliku PDF.

Uwzględnij komentarze

Powoduje przeszukiwanie zawartości tekstowej oraz komentarzy w pliku PDF.


Preferencje formularzy

Dostęp do tych preferencji można uzyskać, wybierając kolejno pozycje Edycja > Preferencje > Formularze.

Automatycznie oblicz wartości pól

Tę opcję należy włączyć, aby operacje matematyczne przypisane do pól formularzy były automatycznie aktualizowane, o ile istnieją w aktywnym pliku PDF otwieranym w programie PDF Viewer Plus.

Wskaż aktywne pole

Tę opcję należy włączyć, aby zobaczyć, które pole wypełnianego formularza jest w danej chwili aktywne.

Wyróżnij pola formularza

Ta opcja umożliwia wybór preferencji wyróżniania dla pól formularza. Dostępne są następujące opcje:

Pokaż tekst po najechaniu kursorem na wypełniane pole

Tego pola wyboru należy użyć, aby po najechaniu kursorem tekst dla wypełnianego pola formularza był wyświetlany lub ukrywany. Aby określić tekst wyświetlany po najechaniu kursorem dla danego pola formularza, należy użyć okna dialogowego Właściwości. Tekst może określać nazwę pola lub instrukcje wypełniania.

Kolor wyróżniania pól

Ta opcja umożliwia określenie koloru tła dla pól formularza widocznego, kiedy wyróżnienie jest WŁĄCZONE.

Kolor obramowania wymaganych pól

Ta opcja umożliwia ustawienie osobnych kolorów obramowania dla wymaganych pól formularza.

Autouzupełnianie

Tę opcję należy wybrać, aby pozycje wpisywane podczas wypełniania formularza były porównywane z poprzednimi wpisami, co pozwala na automatyczne uzupełnianie pól. Oznacza to, że często używane imiona i nazwiska, adresy i liczby mogą być wybierane, a nie wpisywane. Pamięć elementów numerycznych może zostać włączona lub wyłączona. Listę pamięci można edytować.


Preferencje ogólne

Dostęp do tych preferencji można uzyskać, wybierając kolejno pozycje Edycja > Preferencje > Ogólne.

Preferencje ogólne obejmują opcje zgrupowane w kategoriach Uruchamianie, Wyświetlanie strony, Jednostki i siatka, Pełny ekran i Różne:

Uruchamianie

Pokaż okno powitalne

Określa, czy przy każdym uruchomieniu programu PDF Viewer Plus jest wyświetlane okno powitalne.

Sprawdź domyślną przeglądarkę

Określa, czy przy każdym otwarciu dokumentu PDF jest sprawdzane, czy program PDF Viewer Plus jest domyślną przeglądarką dokumentów PDF.

Język aplikacji

Umożliwia wybranie języka używanego w programie PDF Viewer Plus.

Wyświetlanie strony

Wygładzanie

Umożliwia wybranie wygładzania tekstu, grafiki i obrazów. Ustawieniem domyślnym jest wygładzanie wszystkich tych elementów.

Wyszarz tekst mniejszy niż...pikseli

Powoduje wyszarzanie wyświetlanego tekstu o liczbie pikseli poniżej ustawionej wartości.

Użyj buforu stron

Wybranie tej opcji powoduje zezwolenie na przechowywanie danych strony w pamięci tymczasowej, dzięki czemu operacje na stronach przebiegają szybciej.

Użyj logicznych numerów stron

Jest to ustawienie domyślne dotyczące numerowania stron.

Domyślny układ stron

Umożliwia wybranie opcji ustawiającej domyślny układ wyświetlania stron przy pierwszym otwarciu dokumentu PDF.

Domyślne powiększenie

Umożliwia ustawienie domyślnego poziomu powiększenia dokumentów PDF przy ich pierwszym otwarciu. Ta wartość jest używana, gdy powiększenie dokumentu jest ustawione na wartość domyślną.

Różne

Otwórz łącze między dokumentami w tym samym oknie

Powoduje zamykanie bieżącego dokumentu i otwieranie dokumentu, do którego prowadzi łącze, w tym samym oknie, zmniejszając liczbę otwartych okien. Jeśli dokument, do którego prowadzi łącze, jest już otwarty w innym oknie, to kliknięcie łącza nie powoduje zamknięcia bieżącego dokumentu. Jeśli ta opcja nie zostanie zaznaczona, każde kliknięcie łącza do innego dokumentu będzie powodowało otwarcie nowego okna.

Kliknięcie narzędziem Rączka

Umożliwia określenie zachowania dokumentu w przypadku kliknięcia narzędziem Rączka. Domyślnie nic się nie dzieje. Wybranie opcji Strona w dół spowoduje przewinięcie zawartości o pół strony. Wybranie opcji Przewiń w dół spowoduje przewijanie strony w dół do momentu następnego kliknięcia myszą.


Numerowanie stron

Należy wyświetlić panel Strony w panelu nawigacyjnym, kliknąć stronę prawym przyciskiem myszy i wybrać polecenie Ponumeruj strony.

W wyświetlonym oknie dialogowym można zdefiniować niestandardowe numerowanie dla wybranych stron.

Można wybrać ponowne numerowanie wszystkich stron, tylko wybranych lub sekcji dokumentu.

Jeśli zostanie rozpoczęta nowa sekcja, można:

  • ustawić inny styl numerowania, określić prefiks dla nowych numerów stron oraz ustawić początkowy numer strony dla wybranych stron (próbka u dołu okna przedstawia dynamiczny podgląd);

  • kontynuować numerowanie z poprzedniej sekcji z zastosowaniem dziedziczonego stylu.

Uwaga

Te numery stron służą do wyświetlania numerów stron tylko w panelu Strony, nie są one przypisywane do rzeczywistych stron dokumentu PDF (jak w nagłówku lub stopce).


Strony (panel nawigacyjny)

Miniatury są wyświetlane w panelu Strony. Miniatura to pomniejszony obraz strony. Zestaw miniatur daje widok ogólny całego dokumentu PDF. Miniatura bieżącej strony jest wyświetlana z niebieskim obramowaniem, a czerwona ramka dynamicznie wskazuje, która część strony jest obecnie wyświetlana w panelu dokumentu. Aby zmienić wyświetlany fragment strony, należy zmienić rozmiar czerwonej ramki.

Uwaga: Operacje na stronach są zawsze wykonywane na zaznaczonej stronie.

Oprócz szybkiej nawigacji, ten panel może też służyć do składania dokumentu. Kliknięcie panelu prawym przyciskiem myszy lub kliknięcie przycisku Opcje u góry panelu umożliwia wykonywanie następujących operacji:

  • Wstawianie plików w określonej lokalizacji

  • Usuwanie stron

  • Obracanie stron

  • Numerowanie stron

  • Drukowanie stron

  • Powiększanie/zmniejszanie miniatur stron

Więcej szczegółów zawierają tematy Operacje na stronach i Operacje na miniaturach.


Okno dialogowe Zabezpieczenie hasłem

Zabezpieczenie hasłem

Aby wyświetlić to okno dialogowe, należy wybrać kolejno opcje Dokument > Właściwości dokumentu, kliknąć kartę Zabezpieczenia i wybrać opcję Zabezpieczenie hasłem z listy rozwijanej Metoda zabezpieczeń.

  1. Określ poziom zgodności (40-bitowy, 128-bitowy dla różnych wersji formatu PDF, 128-bitowy AES — Advanced Encryption Standard lub 256-bitowy AES).

  2. Wybierz jedną z następujących opcji: Szyfruj całą zawartość dokumentu, Szyfruj całą zawartość dokumentu oprócz metadanych lub Szyfruj tylko załączniki plikowe (dostępne opcje zależą od poziomu szyfrowania).

  3. Zabezpiecz dokument za pomocą hasła otwierania, hasła uprawnień lub obu tych haseł:

    • Hasło otwierania. Ustaw je jako warunek wstępny otwierania bieżącego dokumentu PDF w przyszłości.

    • Hasło uprawnień. Po ustawieniu tego hasła wybierz z list rozwijanych dozwolone akcje dotyczące drukowania i zmieniania dokumentu, włącz lub wyłącz możliwość kopiowania różnej zawartości, a także włącz lub wyłącz dostępność dla programów odczytujących na głos zawartość tekstową dla osób niedowidzących. To hasło uprawnień będzie w przyszłości wymagane do modyfikowania tych ustawień lub zmiany haseł.

  4. Kliknij przycisk OK, aby zakończyć i potwierdzić hasło otwierania i/lub hasło uprawnień w oknie podręcznym Hasło.

Tematy pokrewne

  1. Właściwości zabezpieczeń


Stemple (panel organizatora)

Aby wyświetlić panel Stemple, wykonaj jedną z następujących czynności:

  • Wybierz kolejno opcje Komentarze > Stempel.

  • Wybierz kolejno opcje Widok > Panele organizatora > Stemple.

  • Na pasku narzędzi Widok kliknij przycisk [image] Panele organizatora i wybierz z listy rozwijanej opcję Stemple.

W panelu Stemple są wyświetlane wszystkie stemple dostępne obecnie w systemie, pogrupowane według kategorii. Można tworzyć nowe grupy oraz nowe stemple i umieszczać je we wstępnie zdefiniowanej lub niestandardowej grupie. Można też tworzyć niestandardowe stemple dynamiczne.

Zarządzanie stemplami

Kliknij przycisk Opcje u góry panelu Stemple i wybierz żądaną akcję z menu rozwijanego.

  • Wstaw. Powoduje zastosowanie zaznaczonego stempla do wcześniej zdefiniowanego miejsca w dokumencie PDF. Ta sama funkcja jest wykonywana przez dwukrotne kliknięcie stempla.

  • Usuń. Jeśli jest zaznaczony stempel, wybranie tego polecenia lub naciśnięcie klawisza Del powoduje usunięcie tego stempla. Stempel można też usunąć, klikając go prawym przyciskiem myszy i wybierając polecenie Usuń. Usunięcie należy potwierdzić w wyświetlonym oknie dialogowym.

  • Zmień nazwę. Jeśli jest zaznaczony stempel, wybranie tego polecenia (lub kliknięcie stempla prawym przyciskiem myszy i wybranie polecenia Zmień nazwę) umożliwia zmianę nazwy stempla w oknie dialogowym Edytowanie nazwy stempla.

  • Przywróć. Każdy stempel można usunąć lub zmienić jego nazwę. Domyślny zestaw wstępnie zdefiniowanych stempli można w każdej chwili przywrócić, zastępując nim bieżący wybór lub dodając go do istniejących stempli.

  • Znajdź. Powoduje wyświetlenie podzestawu stempli, których nazwy zawierają szukany tekst wprowadzony w oknie dialogowym Znajdowanie stempli.

W tym celu można też kliknąć przycisk [image] Znajdź.

  • Utwórz. Należy wybrać obraz, który ma zostać nowym stemplem; po nazwaniu stempla należy go przypisać do nowej lub istniejącej grupy. Można też kliknąć przycisk Utwórz. Dla utworzonego stempla można wybrać kolor, który ma stać się przezroczysty.

  • Utwórz niestandardowy stempel dynamiczny. Umożliwia utworzenie dynamicznego stempla na podstawie szablonu, który może zawierać sygnaturę czasową. W oknie dialogowym Stempel cyfrowy należy wybrać spośród dostępnych szablonów jeden, który będzie podstawą do utworzenia stempla niestandardowego. Po wprowadzeniu nazwy stempla należy wybrać jedną spośród dostępnych grup lub utworzyć nową, określić zawartość i wygląd dla pierwszego i drugiego krótkiego identyfikatora (np. inicjałów lub skrótu) i kliknąć przycisk OK.

Uwaga:

Obrazy wklejane w plikach utworzonych za pomocą polecenia Nowy PDF > Pusty PDF są umieszczane jako stemple, ale nie są dodawane do panelu organizatora stempli.

Tematy pokrewne

  1. Stempel


Umowa Licencyjna Użytkownika Oprogramowania

Kofax, Inc.

UMOWA LICENCYJNA UŻYTKOWNIKA OPROGRAMOWANIA

Aby uzyskać dostęp do tej umowy, należy otworzyć panel PDF Viewer Plus — informacje z menu Pomoc.


Znaki towarowe

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Uwagi/licencje innych firm

To oprogramowanie jest częściowo oparte na pracach organizacji Independent JPEG Group.

Oprogramowanie jest częściowo oparte na pracach firmy Colosseum Builders, Inc.

Oprogramowanie jest częściowo oparte na pracach organizacji FreeType Team.

Oprogramowanie jest częściowo oparte na pracach firmy Kakadu Software.

Oprogramowanie jest częściowo oparte na bibliotece kompresji zlib.

Fragmenty tego produktu dotyczące weryfikacji tekstu, sprawdzania pisowni i dzielenia wyrazów są częściowo oparte na technologii Proximity Linguistic Technology. The Proximity Hyphenation System © Copyright 1988. Wszelkie prawa zastrzeżone. Franklin Electronic Publishers, Inc. Bazy słownikowe (angielskie — amerykańskie) Proximity/Merriam-Webster. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Wszelkie prawa zastrzeżone © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 116,000, 80,821, 92,641, 106713, 118,533, 91928, 103,792, 130,690 i 140,713 Proximity/Merriam- Webster. Bazy słownikowe (angielskie — brytyjskie) Proximity/Collins. © Copyright 1985 William Collins Sons & Co. Ltd. Wszelkie prawa zastrzeżone. Dodatki medyczne i prawnicze © Copyright 1982 Merriam-Webster Inc. Wszelkie prawa zastrzeżone © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 80,307, 90,406, 105,785 i 115,784 Proximity/Collins. Bazy słownikowe (francuskie, niemieckie, włoskie, portugalskie — brazylijskie, portugalskie — tradycyjne, hiszpańskie) Proximity/Collins. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Wszelkie prawa zastrzeżone © Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 136,771, 150,893, 178,839, 207,119, 212,565 i 194,393 Proximity/Collins. Baza słownikowa (holenderska) Proximity/Van Dale. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według bazy słownikowej 119,614 Proximity/Van Dale. Baza słownikowa (duńska) Proximity/Munksgaard. © Copyright 1988 Munksgaard International Publishers Ltd. Wszelkie prawa zastrzeżone © Copyright 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według bazy słownikowej 113,000 Proximity/Munksgaard. Bazy słownikowe (norweskie i szwedzkie) Proximity/IDE. © Copyright 1988 IDE a.s. Wszelkie prawa zastrzeżone © Copyright 1988 Franklin Electronic Publishers, Inc. Wszelkie prawa zastrzeżone. Wyrazy są sprawdzane według baz słownikowych 126,123 i 150,000 Proximity/IDE.

Słowniki INSO/Vantage Research: System korekty pisowni International CorrectSpell ™ © Copyright 1993 Lernout & Hauspie. Wszelkie prawa zastrzeżone.

Słoweńska baza danych sprawdzania pisowni, Copyright © 2002 Ambeis d.o.o. Wszelkie prawa zastrzeżone. Słownik esperanto na podstawie opracowania Toona Witkama i Stefana MacGilla.

System ochrony oprogramowania SoftwarePassport/Armadillo, Copyright 1998–2007 Silicon Realms Toolworks. Wszelkie prawa zastrzeżone.

To oprogramowanie jest częściowo oparte na bibliotece referencyjnej PNG (libpng).

InstallShield® 2008 Copyright © 1997–2007 Macrovision Corporation i/lub Macrovision Europe Ltd. Wszystkie prawa zastrzeżone.

Szyfrowanie/deszyfrowanie AES copyright © 2001, Dr Brian Gladman, Worcester, UK. Wszystkie prawa zastrzeżone.

Ten produkt zawiera elementy opracowane w ramach projektu OpenSSL, w tym oprogramowanie napisane przez Erica Younga i Tima Hudsona.